.profile-page .header{
    background-color: #6b96c2;
    height: 410px;
}
.header-title{
    margin-top: 215px;
    font-size: 25px;
}
.below-header{
    box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
;
    margin-top: 40px;
    font-size: 23px;
    background-color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
}
.below-header .name-title{
    border-bottom: 1px solid  rgba(0, 0, 0, 0.24);
    margin-bottom: 25px;
}
.below-header h1{
    margin-bottom: 7px;
    color: #000;
    font-size: 25px;
}
.below-header h3{
    color: #000;
    font-weight: 200;
    font-size: 17px;
}
.list-fields .grouped li{
    display: inline;
}
.list-fields .grouped{
    margin-bottom: 20px;
}
.list-fields .password{
    margin-top: 70px;
}
.list-fields .password li{
    font-size: 15px;
    cursor: pointer;
    border-bottom: 1px solid #6b96c2;
}
.list-fields .password li:hover{
    background-color:  #6b96c2;
    font-size: 17px;
    color: #fff;
    padding: 5px;
}

.field-title{
    font-size: 25px;
    margin-right: 5px;
    text-decoration:wavy;
}

.bg-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
.modal-content{
    position: relative;
    padding: 30px;
    background-color: white;
    border-radius: 7px;
    text-align: center;
}
.close{
    position: absolute;
    top: 0;
    right: 14px;
    font-size: 40px;
    transform: rotate(45deg);
    cursor: pointer;
}
#error-message{
    margin-top: 15px;
    color: tomato;
}